WordPress Warns Customers About Potentially Harmful Malware Infected Plug-ins.

Customers that use WordPress please read the above article related to a known issue with a WordPress plug-in that potentially allows an attacker to host Malware on your WordPress site. This Malware will infect all to your site visitors. C&K Systems suggest that you take the appropriate steps to protect your website. This includes ensuring you are running the latest version of WordPress and it’s plug-ins.

Read More